[FONTEXPORT_POLISH]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"

FrmMain.MenFile="Plik"
FrmMain.MenGenerateImages="Generowania obrazów"
FrmMain.MenExport="Eksport czcionki..."
FrmMain.MenExit="Zamknij"

FrmMain.MenEdit="Edycja"
FrmMain.MenSelectFont="Wybierz czcionkę"
FrmMain.MenSelectFontColor="Wybierz kolor czcionki"
FrmMain.MenSelectBackgroundColor="Wybierz kolor tła"
FrmMain.MenSelectAll="Zaznacz wszystko"
FrmMain.MenInvertSelection="Dyskusja"
FrmMain.MenCopyCharacter="Kopiowanie znaków"
FrmMain.MenCopyImage="Kopia obrazu"

FrmMain.MenUsage="Pomoc"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licencja"
FrmMain.MenReadMe="Zmiany"

FrmMain.LblPreview="Zapowiedź:"
FrmMain.LblFontName="Nazwa czcionki:"
FrmMain.LblFontSize="Rozmiar czcionki:"

FrmMain.m_aMGeneratingPreview="Generowanie podglądu..."
FrmMain.m_aMSaving="Zapisz..."

[FRM_INFO]
FrmInfo.BtnOK="OK"